<!DOCTYPE html>
<html lang="ru">
<head>
    <!--Сайт по образцу-->   
		<meta charset="utf-8" >
    <title>Психолог</title>
		<link href=./HW_Les3.css rel="stylesheet">
</head>
<body>
	<div class="div1">
		<div class="onecirkle"></div>
		<div class="oneli">
			Кабинет <br> Психолога <br> Имени <br> Фамилии	<br>
		</div>
		<div class="div11"> 
			<div class="burger"></div>
			<div class="burger"></div>
			<div class="burger"></div>
	</div>
	<div class="div2">
		<div class="no">
			<div class="no1">ЗАПИСАТЬСЯ НА ПРИЕМ</div>
		</div>
	</div>
	<div class="div3">
			<div class="div31"></div>
			<div class="div32">
				Имя Фамилия
			</div>
			<div class="div33">
				психотерапевт такой-то специализации
			</div>
		<div class="div4">
			Тут психолог рассказывает о своей специализации, своем опыте, приводит успешные кейсы и рассказывает, что она лучший специалист в городе. <br>
			Тут психолог рассказывает о своей специализации, своем опыте, приводит успешные кейсы и рассказывает, что она лучший специалист в городе.<br> <br>
			<h3>Причины посетить психотерапевта</h3> 
			<ul class="twoli">
				<li>причина номер раз</li>
				<li>причина номер два</li>
				<li>причина номер три</li>
				<li>причина номер четыре</li>
				<li>причина номер пять</li>
				<li>причина номер шесть</li>
				<li>причина номер семь</li>
			</ul>
		</div>
	</div>
	<div class="no3">
		<div class="no2">ЗАПИСАТЬСЯ НА ПРИЕМ</div>
	</div>
	<div class="div5">
		<div class="div51"></div>
		<div class="div52">ул. Кудрявцева 37, каб. 17</div>
		<div class="div53">+38(099)9519551</div>
		<div class="div54">psycho@gmail.com</div>
	</div>
</body>
</html>